<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Theme Colors -->
<!-- <item>[ID]: theme color ID ( required )-->
<!-- <item>[Name]: theme name ( required )-->
<!-- <item>[Path]: path to folder image ( required )-->
<root Ver="1">
  <item ID="1001" Name="Scheme" Path="Default\1-1.xml" />
  <item ID="1002" Name="Scheme" Path="Default\1-2.xml" />
</root>